Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4206 - kernel version not detected correctly
Summary: kernel version not detected correctly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-26 21:34 UTC by spjl
Modified: 2015-09-17 13:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:39:35 UTC


Attachments (Terms of Use)

Description spjl 1999-07-26 21:34:38 UTC
initscripts-4.16-1.i386.rpm claims kernel 2.2 is not
installed when it is (/proc/sys/kernel/osrelease agrees with
me!).  I don't know where it is getting its kernel version
information from.  My kernel is 2.2.10 .

I was trying to upgrade the print filter rpm which set off a
huge dependency avalanche which ended here.  I started with
RH 5.2, but it's a bit of a mongrel now.


John

Comment 1 Bill Nottingham 1999-07-26 21:37:59 UTC
What does rpm -q kernel say? It's just looking at the RPM database,
not at the actual kernel that's running.

BTW, trying to do partways updates from 5.2 to 6.0 packages can
get you into *big* trouble, especially if you don't upgrade glibc.

Comment 2 Bill Nottingham 1999-08-19 19:39:59 UTC
closed; lack of input.

Comment 3 openshift-github-bot 2015-09-17 13:51:31 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/dccc7b752578bd5511734bf4fb07300be9a34fcf
Merge pull request #4660 from jprukner/issue4206

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.